### Hierarchy

- IHeaderReferenceAttributes

## Index

### Properties

- id
- type
- value

## Properties

### id

id: string

- Defined in file/document/body/section-properties/header-reference/header-reference-attributes.ts:11

### type

type: string

- Defined in file/document/body/section-properties/header-reference/header-reference-attributes.ts:10

### value

value: string

- Defined in file/document/body/section-properties/title-page/title-page-attributes.ts:4

Generated using TypeDoc